Bug 501327 - Overly verbose log statements for all errors that occur on cluster
Overly verbose log statements for all errors that occur on cluster
Status: CLOSED ERRATA
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: qpid-cpp (Show other bugs)
1.1.1
All Linux
urgent Severity medium
: 1.1.2
: ---
Assigned To: Alan Conway
Frantisek Reznicek
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-05-18 11:25 EDT by Gordon Sim
Modified: 2015-11-15 19:07 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-06-12 13:38:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Fix (created against code for 752581-8) (1004 bytes, patch)
2009-05-29 06:58 EDT, Gordon Sim
no flags Details | Diff

  None (edit)
Description Gordon Sim 2009-05-18 11:25:42 EDT
Description of problem:

E.g. You get one of these lines for every node when a client tries to subscriber from an invalid queue:

2009-may-18 11:23:36 critical 100.0.50.15:28295(READY/error) Error 22 outcome agrees with 100.0.50.15:28295

This should be info or even debug, not critical.
Comment 1 Gordon Sim 2009-05-29 06:58:22 EDT
Created attachment 345891 [details]
Fix (created against code for 752581-8)

Lowers log level from critical to debug where errors agree.
Comment 2 Gordon Sim 2009-05-29 11:06:31 EDT
Fixed in qpidd-0.5.752581-10.
Comment 3 Frantisek Reznicek 2009-05-29 11:24:39 EDT
The issue has been fixed, validated on RHEL 5.3 i386/x86_64 on both 
qpidd-0.5.752581-10.el5.

->VERIFIED
Comment 5 errata-xmlrpc 2009-06-12 13:38:57 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2009-1097.html

Note You need to log in before you can comment on or make changes to this bug.